Subject: Re: [lojban] Predicate logic and childhood.

From: Rob Speer <[email-masked]>
Date: Wed, 2 May 2001 23:53:37 -0400

On Thu, May 03, 2001 at 01:57:49AM +0000, Jorge Llambias wrote:
> 
> la robyspir cusku di'e
> 
> >People seem to be implying that as soon as there is cause and effect 
> >involved,
> >you are not allowed to use logical connectives. Not that you can choose not 
> >to
> >use them in favor of a cause-and-effect statement, but that you just can't 
> >use
> >them. I have yet to see an answer to why there should not be a choice of
> >sentence structure.
> 
> I certainly don't think that you can't use them. I only said that
> they are not the best translations of such sentences. The child is
> being told that two situations are both true or both false together,
> with no hint as to why that should be so. A slight improvement would
> be to add a {nu'e}, then at least it would be clear that the parent
> is saying that they're prepared to act in such a way as to make the
> claim true, which is a bit more informative.

Aha, that does help clear things up.
{do bazi nicygau ledo klama .ijo nu'e mi curmi lenu do klama le panka}

I think that this makes {nu'e} apply to {.ijo} so that the parent promises to
make {.ijo} true.

> Then it becomes a 
> promise/threat instead of a mere claim about reality. (Asking the
> child to make the claim true is not reasonable because it would
> mean they had to predict the future. The parent would not be lying
> if the ko-sentence ends up being false, the one who issues a command
> is not the one who has to make it true.) Even with {nu'e}, there is
> no hint as to which of the two possibilities the parent has a
> preference for.

This can be resolved with an attitudinal as well.
{e'o do bazi nicygau ledo klama .ijo nu'e mi curmi lenu do klama le panka}

I still don't exactly like {do bazi}. Is there a way to modify {ko} to make it
only apply to the bridi it's in? {koku} or something of the sort?

> In any case, do use such constructions if you like
> them. If they are used like that too often, they will probably end
> up acquiring those causality connotations that their similars have
> in English.

That would be good, because they're rather useless without them.

-- 
Rob Speer